Kann JAVA-Midlet nicht auf Nokia 6600 installieren

handyianer

Neues Mitglied
Hallo,

nachdem ich mein JAVA-Midlet für Series 60-Geräte auf SUNs One Studio 4 Mobile Edition entwickelt habe, habe ich es per IRDA auf mein 7650 und 3650 kopiert und installiert. Alles hat funktioniert.

Nur wenn ich das gleiche mit dem 6600 mache, bekomme ich nach Auswahl des Speicherortes folgende Meldung: qtn_swins_note_no_ams_auth!

Woran kann das liegen? Muss ich irgendwelche Änderungen in der JAD-Datei vornehmen oder vielleicht weitere Klassen einbinden?

Könnte mir irgendjemand bei der Lösung meines Problems helfen???

Danke und viele Grüsse.
 

tomkruse

Mitglied
Hi!

Wozu benötigst Du dabei die jad-Datei? Diese ist nur bei Installation über WAP nötig. Was passiert denn wenn Du nur die .jar-Datei rüberkopierst?

Ich habe ein paar Games für Serie60 entwickelt und diese funktioneren auch auf dem 6600.

Cu - Tom.
 
Oben